OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.OML.Subsample

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetOMLSubsample :: MonadIO m => m Bool
- gl_OML_subsample :: Bool
- gl_FORMAT_SUBSAMPLE_244_244_OML :: GLenum
- gl_FORMAT_SUBSAMPLE_24_24_OML :: GLenum

# Extension Support

glGetOMLSubsample :: MonadIO m => m Bool

Is the OML_subsample extension supported?

gl_OML_subsample :: Bool

Is the OML_subsample extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetOMLSubsample` in those cases instead.

# Enums

gl_FORMAT_SUBSAMPLE_244_244_OML :: GLenum

gl_FORMAT_SUBSAMPLE_24_24_OML :: GLenum